@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html,body{
		height:100px;
		width:100%;
		font-family:'Poppins',sans-sherif;
		color:#222;
}
html{
	scroll-behavior:smooth;
	}
.navbar{
	height:95px;
	padding:.8rem;	
}
.navbar-nav li{
	font-size:18px;
	padding-right:20px;
	margin-right:2px;
}
.navbar-nav li:hover{
	border-bottom:1px solid red;
}
.navbar-link{
	font-size: 1.1em !important;
}
.carousel-inner img{
	margin-top:70px;
	width:100%;
	height:490px;
}
.carousel-indicators li{
	margin-top:5px;
	width: 10px;
	height: 5px;
	background-color:#839192;
}
.carousel-indicators .active {
	background-color:#33c1fa;
}
#top-carousel.carousel-item::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(51, 212, 255, 0), #ffff 100%);
  margin-top:-150px;
  height:150px;
  width:100%;
  content: '';
 }
 .carousel-caption{
	
}
.carousel-caption h1{
	font-size:500%;
	text-transform:uppercase;
	text-shadow:1px 1px 10px #000;
}
.carousel-caption h3{
	font-size:200%;
	font-weight:500px;
	text-shadow:1px 1px 10px #000;
	padding-bottom:3rem;
}
.btn-primary{
	float:right;
	margin-top:300px;
	margin-right:0px;
	font-size:15px;
	background-color:#21618c;
	border:1px solid #21618c;
}
.btn-primary:hover{
	background-color:#563d7c;
	border:1px solid #563d7c;
}
.button-img{
	float:right;
	border-color:white;
	color:white;
	margin-right:120px !important;
	margin-top:320px;
}
.button-get{
	float:right;
	border-color:white;
	color:white;
	margin-right:50px !important;
	margin-top:320px;
}
.padding{
	padding-bottom:2rem;
}
.about{
	margin-top:60px;
	margin-left:0px;
	font-size: 30px;
	line-height: normal;
	font-family:myriad_set_prothin;
	color:  #787d7f;
}
.info{
	font-stretch: normal;
	font-size: 20px;
	line-height: 28px;
	font-family: myriad_set_protext;
	color:  #95a5a6;
}
.learn{
	margin-left:10px;
}
.verticalLine {
  border-left: 1px solid #ccd1d1;
}
.container{
	margin-left:50px;
	width:600px;
	height:400px;
}
#vimg{
		width:450px;
		height:315px;
		margin-top:50px;
		margin-left:30px;
	}
.playButton{
	background-color:#ffff;
	color:black;
}
.playButton:hover{
	background-color: #3498db;
}
.modal-dialog {
    width: 1000px !important;
	height:600px !important;
}
.modal-header{
	background-color:#3498db;
}
iframe{
	display: block;
    margin: 0 auto;
	
}
.modal-content {
    /* 80% of window height */
    height: 70%;
  }  
.close{
	margin-top:0px;
}     
 .welcome{
	color:#787d7f;
	width:75%;
	margin:0 auto;
	padding-top:2rem;
}
.welcome hr{
	border-top:5px solid red;
	width:5%;
	margin-top:.3rem;
	margin-bottom:1rem;
}
.display-4{
	font-weight: normal;
	font-size: 36px;
}
.anchor{
   display:block;
   height:70px; /* this is the height of your header */
   margin-top:-70px; /* this is again negative value of the height of your header */
   visibility:hidden;
}
#products{
	position: absolute;
    top:70px;
}
#product{
	margin-top:0px;
}
h2.dept{
	font-size:40px;
	border:3px solid white;
	border-radius:25px;
	box-shadow:1px 1px 1px 1px #000;
	margin-right:50px;
	text-align:left;
	padding-left:10px;
	text-shadow:1px 1px 1px #000;
}
#product-img{
		width:430px;
		height:250px;
		margin:1px;
}
#enquiry{
	font-size:36px;
	text-align:left;
	color: #787d7f;
	font-weight:normal;
}
#location{
	text-align:left;
	margin-top:10px;
	margin-left:50px;
	font-weight:normal;
}
.contact{
	font-size:18px;
	font-family:myriad_set_protext, sans-serif;
	line-height:15px;
	text-align:left;
	margin-left:50px;
	color: #808080;
	font-weight:normal;
}
button[type="submit"] {
	float:left !important;
	margin-top:0px;
 }
 #inputRequirement{
	 height:100px;
 }
 ::placeholder {
   font-size:15px;
   color: #95a5a6;
} 
#enquiry-form{
	margin-left:50px;
}
h3.contact{
	font-size:28px;
	text-align:left;
	margin-left:50px;
	color: #787d7f;
	font-weight:normal;
}
.sales-no{
	color:  #336eff;
}
 .fa-code{
	color:#e54d26;
}
.fa-css3{
	color:#2163af;
}
.fa-code,.fa-css3{
	font-size:4em;
	margin:1rem;
}
.social{
	font-size:20px;
	padding:10px;
}
.fa-facebook{
	color:#3b5998;
}
.fa-twitter{
	color:#00aced;
}
.fa-google-plus-g{
	color:#dd4b39;
}
.fa-instagram{
	color:#517fa4;
}.fa-youtube{
	color:#bb000;
}
.fa-facebook:hover,.fa-twitter:hover,.fa-google-plus-g:hover,
.fa-instagram:hover,.fa-youtube:hover{
	color:#d5d5d5;
}
footer{
	background-color:#3f3f3f;
	color:#d5d5d5;
	padding-top:2rem;
}
hr.light-line{
	margin-left:0px;
	border-bottom:2.5px solid rgb(66, 139, 202);
	width:20%;
}
ul a{
	color:#d5d5d5;
}
footer ul{
	list-style:none;
}
.right{
	font-size:12px;
}
hr.light{
	border-top:1px solid #d5d5d5;
	width:75%;
	margin-top:.8rem;
	margin-bottom:1rem;
}
.navbar-fixed-bottom{
	margin-bottom:0px;
}
hr{
	background-color:#d5d5d5;
	width:100%;
}
hr.light-100{
	border-top:1px solid #d5d5d5;
	width:100%;
	margin-top:.8rem;
	margin-bottom:1rem;
}
#about-page{
	padding:20px;
	font-size:36px;
	color: #787d7f;
	font-weight:normal;
	font-family:Times, Times New Roman, serif;
}
.about-page{
	padding:20px;
	font-size:36px;
	color: #787d7f;
	font-weight:normal;
	font-family:Times, Times New Roman, serif;
}
.info-content{
	margin-top:30px;
	margin-left:80px;
	margin-right:80px;
	font-stretch: normal;
	font-size: 20px;
	font-family:Times, Times New Roman, serif;
	color:   #5d5c5b;
	z-index:1;
	text-align:justify;
}
.container.about{
	width:500px;
	height:400px;
}
#first{
margin-top:70px;
	width:100%;
	height:490px;
}
.example{
	margin-top:65px;
	width:100%;
	height:400px;
}
.fixed {
    position: fixed;
    bottom: 250px;
    right: 0;
    width: 50px;
	z-index:2;
}
.fixed img{
	height:50px;
	width:50px;
}
.sal-feature{
	font-stretch: normal;
	font-size: 22px;
	font-family:Times, Times New Roman, serif;
	color:   #5d5c5b;
	text-align:left;
}
.sal-feature ul{
	list-style:none;
}
#myBtn {
  display: none;
  position: fixed;
   bottom: 15px;
  right: 15px;
  z-index: 99;
  border: none; 
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
  font-size: 12px; 
 }

#myBtn:hover {
  background-color: #555;
}
.no-padding {
  padding-left: 0;
  padding-right: 0;
 }
/*---Media Queries --*/
@media (max-width: 992px) {
	.social a{
	font-size:4em;
	padding:0rem;
}
  }
@media (max-width: 768px) {
  .social a{
	font-size:3em;
	padding:0rem;
}
@media (max-width: 576px) {
  .social a{
	font-size:2em;
	padding:0rem;
}
/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}




/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








